XP incompatibility with Easy CD creator 4.02d-d5

  Newby 14:38 12 Jul 2004
Locked

I have just installed Win XP and when I loaded my Easy CD creator Adaptec (provided with my DELL dimension 4100) it told me that there was an incompatibility problem between XP and my version of Easy creator. I have loaded it but looks like I will have to uninstall. First though, where can I get a fix? The window told me to go to the Roxio Inc site, but it would appear I have to buy it! There MUST be another way!!!
Is there?
Newby

  ventanas 14:43 12 Jul 2004

Easy CD 5 will not work with XP without a patch, which is free, but doesn't always work. I doubt very much if there is a free upgrade, or patch from version 4, due to its age. Looks like you are going to have to buy the latest version(7) I'm afraid.

Also verions of Easy CD prior to v6 can play havoc with XP. I would get rid of it quickly if I were you.

  Old Shep 14:46 12 Jul 2004

I would agree with you - it can be a nightmare as earlier versions are not compatable.

  ventanas 15:10 12 Jul 2004

Yep, I think the most common is XP restarting instead of shutting down. The only way is to pull the plug.

  Newby 00:29 13 Jul 2004

Ventanas and Old Shep,
Thanks a BUNCH!
Seriously, thank you very much. Unfortunately, I had a nasty, suspicious feeling that the answer was that which you gave!
Ah, well! Back to the drawing board (or do I mean shop?)
Ta! Newby.

  Irishman 01:45 13 Jul 2004

click here It's free and every bit as good in my opinion as ECDC.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Galaxy Note 8 vs iPhone X

This is what design agencies will look like in 2032

How to update iOS on iPhone or iPad

WhatsApp : comment lire vos messages sans que l’expéditeur le sache